## r-cran-futile.logger 1.4.1

=== DESCRIPTION ===
Package: futile.logger
Type: Package
Title: A Logging Utility for R
Version: 1.4.1
Date: 2015-04-18
Author: Brian Lee Yung Rowe
Maintainer: Brian Lee Yung Rowe <r@zatonovo.com>
Depends: R (>= 3.0.0)
Imports: lambda.r (>= 1.1.0), futile.options
Suggests: testthat, jsonlite
Description: Provides a simple yet powerful logging utility. Based loosely on
    log4j, futile.logger takes advantage of R idioms to make logging a
    convenient and easy to use replacement for cat and print statements.
License: LGPL-3
LazyLoad: yes
Collate: 'options.R' 'appender.R' 'constants.R' 'layout.R' 'logger.R'
        'scat.R' 'futile.logger-package.R'
Packaged: 2015-04-19 18:43:51 UTC; brian
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-04-20 11:48:19
