=== debian/changelog ===
r-cran-futile.logger (1.4.1-1) unstable; urgency=medium

  * Initial upload (Closes: #787097)

 -- Andreas Tille <tille@debian.org>  Thu, 28 May 2015 17:22:13 +0200
