=== debian/control ===
Source: r-cran-futile.logger
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev,
               cdbs,
               r-cran-lambda.r,
               r-cran-futile.options
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-futile.logger/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-futile.logger/
Homepage: http://cran.r-project.org/web/packages/futile.logger

Package: r-cran-futile.logger
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends},
         r-cran-lambda.r,
         r-cran-futile.options
Description: logging utility for GNU R
 This GNU R package provides a simple yet powerful logging utility. Based
 loosely on log4j, futile.logger takes advantage of R idioms to make logging
 a convenient and easy to use replacement for cat and print statements.
