=== debian/changelog ===
r-cran-futile.logger (1.4.3-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 08:45:35 +0200

r-cran-futile.logger (1.4.3-2) unstable; urgency=medium

  * Moved packaging to Git
  * debhelper 10
  * Standards-Version: 4.1.0

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 21:06:26 +0200

r-cran-futile.logger (1.4.3-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Mon, 07 Nov 2016 21:25:47 +0100

r-cran-futile.logger (1.4.1-3) unstable; urgency=medium

  * Add missing test dependency r-cran-testthat

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2016 09:43:55 +0200

r-cran-futile.logger (1.4.1-2) unstable; urgency=medium

  * Fix autopkgtest
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2016 11:38:00 +0200
