=== debian/control ===
Source: r-cran-futile.logger
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-lambda.r,
               r-cran-futile.options
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-futile.logger
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-futile.logger.git
Homepage: https://cran.r-project.org/package=futile.logger

Package: r-cran-futile.logger
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: logging utility for GNU R
 This GNU R package provides a simple yet powerful logging utility. Based
 loosely on log4j, futile.logger takes advantage of R idioms to make logging
 a convenient and easy to use replacement for cat and print statements.
